
From: Jens Axboe <axboe@suse.de>

Don't know where this came from, but dumping this on every open gets boring
really quickly.

Signed-off-by: Jens Axboe <axboe@suse.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/cdrom/cdrom.c |    8 +++-----
 1 files changed, 3 insertions(+), 5 deletions(-)

diff -puN drivers/cdrom/cdrom.c~kill-excessive-cdrom-prints drivers/cdrom/cdrom.c
--- 25/drivers/cdrom/cdrom.c~kill-excessive-cdrom-prints	2004-10-26 01:01:20.626920192 -0700
+++ 25-akpm/drivers/cdrom/cdrom.c	2004-10-26 01:01:20.632919280 -0700
@@ -868,13 +868,11 @@ static void cdrom_mmc3_profile(struct cd
 	cgc.cmd[8] = sizeof(buffer);		/* Allocation Length */
 	cgc.quiet = 1;
 
-	if ((ret = cdi->ops->generic_packet(cdi, &cgc))) {
+	if ((ret = cdi->ops->generic_packet(cdi, &cgc)))
 		mmc3_profile = 0xffff;
-	} else {
+	else
 		mmc3_profile = (buffer[6] << 8) | buffer[7];
-		printk(KERN_INFO "cdrom: %s: mmc-3 profile capable, current profile: %Xh\n",
-		       cdi->name, mmc3_profile);
-	}
+
 	cdi->mmc3_profile = mmc3_profile;
 }
 
_
